#novel_topboder{width:1000px; height:auto;padding-top:8px;border-top:2px solid #d0d7dd;}
#wrapper {
	width:900px; height:auto; font-size:12px;padding-left:auto; margin:0px auto;padding-right:auto; }
#top {width:900px; height:auto;padding-top:10px;}
#top_lf_banner{float:left;width:221px; height:auto;}
#top_lf_banner_gif{float:left;width:55px;height:auto;}
#top_lef_banner_img{float:left;width:165px;height:auto;padding-top:12px;}
#top_navigation{float:left;width:468px; height:auto;text-align:center;padding-top:16px; }
#top_search_pt{float:left;width:205px; height:30px;padding-top:8px;}	
#top_search1{float:left;width:90px;height:auto;text-align:center;padding-top:7px;}
#top_search2{float:left;width:68px;height:auto;padding-top:4px;text-align:center;padding-left:4px;}
.bt_property{border:0px;}
#top_search3{float:left;width:30px;height:auto;padding-top:6px;text-align:center;}
#top_bt_bottom{width:900px;height:auto;margin-top:6px;border-top:3px solid #cb853f;}
#bottom_bg{width:700px; height:auto;padding-top:10px;}
#bottom_navigation{float:right;width:468px; height:auto;text-align:center;padding-top:10px; }
#bottom_search_pt{float:right;width:205px; height:32px;padding-top:3px;}
#bottom_search1{float:left;width:90px;height:auto;padding-left:6px;text-align:center;padding-top:7px;}
#bottom_search2{float:left;width:68px;height:auto;padding-top:4px;text-align:center;padding-left:3px;}
#bottom_search3{float:left;width:30px;height:auto;padding-top:6px;text-align:center;}
#novel_left {
	width:170px; height:auto; margin-top:10px;  float:left; 
}
#novel_list {
	width:100%; height:auto; text-align:center; border-bottom:2px solid #ffa650;
}
#novel_list strong {
	font-size:18px;
}
#buru {
	width:165px; height:380px; text-align:left; margin-top:10px; overflow:auto; padding-top: 10px; border:1px solid #e2e2e2;
}
.novel_txt {
	width:120px; height:20px; padding-left:20px; 
}
#grid {
	width:700px; height:auto; float:left; padding-left:20px;  padding-top:10px; border:0px solid red;
}
#novel_header {
	width:700px; height:18px; background-color:#e2e2e2; text-align:center; padding-top:3px;
}
#novel_header * {
	background:none;
}
#novel_header #header_no {
	width:50px; height:15px; float:left; border-right:1px solid white;
}
#novel_header #header_title {
	width:545px; height:15px; float:left; border-right:1px solid white;
}
#novel_header #header_date {
	width:100px; height:15px; float:right;
}
.item {
	clear: both; width:100%; height:16px; line-height: 16px; padding-top:10px; padding-bottom:2px; border-bottom:1px dashed #e2e2e2;
}
.item .item_no {
	float:left; width:50px; height:100%; text-align:center; float:left; border-right-style:1px solid white;
}
.item .item_title {
	float:left; width:500px; height:100%; padding-left:20px; float:left; border-right-style:1px solid white;
}
.item .item_date {
	float:right; width:100px; height:100%; text-align:center;
}
#pagelist {
	width:100%; height:20px; padding-top:10px; background-color:#F7FAFB; text-align:center;
}
#pagelist * {
	background:none;
}
#wrapper a {
	vertical-align:top;
}

.novel_booktitletype {
	width:145px; 
	margin: 0px 0px 20px 0px;
}

.clearboth	{clear: both;  width: 100%; height: 1px; line-height: 1px; font-size: 1px;}

/* circle */

#novel_booktitletypeli {
        margin: 0px;
        padding: 0px 0px 20px 10px;
}

#novel_booktitletypeli li {
        margin: 0px;
        padding: 0px;
        display: inline;
        list-style-type: none;
}

#novel_booktitletypeli a:link, #novel_booktitletypeli a:visited {
        float: left;
        font-size: 12px;
        line-height: 14px;
        padding: 10px 12px 0px 12px;
        text-decoration: none;
        color: #708491;
}

#novel_booktitletypeli a:link.active, #novel_booktitletypeli a:visited.active, #novel_booktitletypeli a:hover {
        padding-top: 10px;
        color: #339;
        background: url(../image/novel/circle.gif) no-repeat top center;
}